*{
	margin: 0;
	padding: 0;
}

#map1{ 
  height: 100%
  }
#map2{ 
  height: 450px
  }
body{
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
nav{
  background-color: white;
}
nav ul{
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
nav li{
  height: 50px;
}
nav a{
  height: 100%;
  padding: 0 30px;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: black;
}
nav a:hover{
  background-color: #f0f0f0;
}
nav li:first-child{
  margin-right: auto;
}
.cele {    /* Lista na cele.php */
  display: block;
  margin-left: 20px; /* Dostosuj do pozycji menu */
  color: black;
  text-decoration: none;
  font-size: 0.9em;
}
.cele:hover {  /* Lista na cele.php */
  background-color: #f0f0f0;
}
.img-container { /* zdjecie głowne */
    overflow: hidden;
}

img { /* Zdjecie głowne pozycjonowanie */
  vertical-align: middle;

  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.capital-tooltip {
    background: white !important;
    border-radius: 6px !important;
    padding: 4px 8px !important;
    font-size: 12px !important;
    font-weight: 600;
    color: #222;
    border: 1px solid #ccc !important;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
}
/*
liczniki-czasu {display: flex;
				justify-content: center;
				align-items: center;
				gap: 30px;
				flex-wrap: wrap;
				padding: 20px;
}
*/